Public Member Functions | Public Attributes | List of all members
libfreehand::FHTab Struct Reference

`#include <FHTypes.h>`

## Public Member Functions
| FHTab ()

## Public Attributes
unsigned | m_type
double | m_position

## Constructor & Destructor Documentation

## ◆ FHTab()

libfreehand::FHTab::FHTab | ( |  | ) |
| inline

## Member Data Documentation

## ◆ m_position

double libfreehand::FHTab::m_position

Referenced by libfreehand::FHCollector::_appendTabProperties().

## ◆ m_type

unsigned libfreehand::FHTab::m_type

Referenced by libfreehand::FHCollector::_appendTabProperties().

The documentation for this struct was generated from the following file:

- FHTypes.h